/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

div#grower_details .modal-content {overflow: hidden;}
div#grower_details .close {
    text-shadow: none;
    background: none!important;
    border: none;
    color: #6f9e8c;
    opacity: 1;
}
div#grower_details .heading {
	font-size: 20px;
    text-align: center;
    text-decoration: none;
    background: #006940;
    color: #fff;
    margin: -15px -25px 30px;
    padding: 13px 15px;
}
div#grower_details .infor > .left h4.modal-title {
    font-family: roboto, Helvetica,Verdana,Arial,sans-serif;
    font-size: 20px;
}
div#grower_details .infor > .left > .sub-div {
    padding-bottom: 25px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
}
div#grower_details #grower_mini .inner-dv {padding-top: 10px;}
div#grower_details .modal-body {padding: 15px 25px 30px;}
div#grower_details .map-infos {margin-top: 10px;}
div#grower_details .infor > .right .map-infos .address {
    padding: 0!important;
    margin-bottom: 20px;
    font-size: 14px!important;
}
div#grower_details .infor > .right .map-infos a {color: #1a4c22;}
div#grower_details .infor > .right .map-infos h5 {
    margin-top: 20px;
    font-family: roboto, Helvetica,Verdana,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 3px!important;
    font-weight: bold!important;
}
div#grower_details .dv-btn {margin-top: 15px;}
div#grower_details .dv-btn input[type="button"] {
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    background: #1a4c22;
    font-weight: 500;
    font-family: roboto;
    font-size: 17px;
    padding: 9px 20px;
    margin: 10px 0;
}
div#grower_details .dv-btn input[type="button"]:hover {background: #000;}
div#grower_details div#grower_mini {max-width: 100%;}
div#grower_details {}



@media only screen and (max-width: 620px) {
    #grower_details .infor > .left {width: 100%!important;}
    #grower_details .infor > .right {width: 100%!important; margin-top: 10px;margin-bottom: 20px;}
    #grower_details {padding-right: 0!important;}
}
@media only screen and (max-width: 420px) {
    #grower_details .logos-div {display: block!important;}
    #grower_details .infor > .left > .sub-div > .left {display: block;float: none;margin: 0 auto;}
    #grower_details .infor > .left > .sub-div > .right {width: 100%;text-align: center;}
    #grower_details .infor > .left > .sub-div > .right .logos-div {display: block!important;}
    #grower_details {}
    #grower_details {}
}